<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/title_common_bg_color"
    android:fitsSystemWindows="true"
    android:orientation="vertical" >

    <include
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_common_height"
        layout="@layout/layout_title_common" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/deviceid_notice"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dip"
            android:layout_marginTop="5dip"
            android:text="注意！重新设置完设备ID后，本地所有数据将被删除，且无法恢复。请先确认所有数据已经上传后再进行此操作。"
            android:textColor="@android:color/holo_red_dark"
            android:textSize="18sp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dip"
            android:orientation="horizontal" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:singleLine="true"
                android:text="当前ID："
                android:textColor="@android:color/black"
                android:textSize="18sp" />

            <TextView
                android:id="@+id/tv_current_device_id"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:singleLine="true"
                android:textColor="@android:color/black"
                android:textSize="18sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dip"
            android:orientation="horizontal" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:singleLine="true"
                android:text="扫描ID："
                android:layout_marginLeft="5dip"
                android:textColor="@android:color/black"
                android:textSize="18sp" />

            <TextView
                android:id="@+id/tv_current_scanner_id"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:singleLine="true"
                android:text=""
                android:textColor="@android:color/black"
                android:textSize="18sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:layout_marginRight="5dp"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/et_scanner_device_id"
                android:layout_width="0dp"
                android:layout_height="40dp"
                android:layout_weight="4"
                android:background="@drawable/et_common_bg"
                android:gravity="center_vertical"
                android:paddingLeft="2dip"
                android:singleLine="true"
                android:text="点击扫描按钮，配置设备ID"
                android:textColor="@color/black"
                android:textSize="18sp" />

            <Button
                android:id="@+id/btn_device_id_scanner"
                android:layout_width="0dp"
                android:layout_height="43dp"
                android:layout_marginLeft="2dip"
                android:layout_weight="1"
                android:background="@drawable/btn_page_bottom_bg_selector"
                android:text="扫描"
                android:textColor="@color/white" />
        </LinearLayout>
    </LinearLayout>

</LinearLayout>